## libimage-scale-perl 0.14%2Bdfsg

=== debian/changelog ===
libimage-scale-perl (0.14+dfsg-3build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:23:51 +0200

libimage-scale-perl (0.14+dfsg-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:06:33 +1100

libimage-scale-perl (0.14+dfsg-3build2) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:04:45 +0000

libimage-scale-perl (0.14+dfsg-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:43:36 +0100

libimage-scale-perl (0.14+dfsg-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Add debian/gbp.conf.
    Otherwise gbp(-pull) doesn't find the 'main' branch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:47:45 +0000

libimage-scale-perl (0.14+dfsg-2) unstable; urgency=medium

  * No change source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Sun, 09 Jan 2022 21:03:37 +0100

libimage-scale-perl (0.14+dfsg-1) unstable; urgency=low

  * Initial Release (Closes: #1003024)

 -- Paul Gevers <elbrus@debian.org>  Mon, 03 Jan 2022 13:15:27 +0100
