## libimage-scale-perl 0.14+dfsg

=== debian/control ===
Source: libimage-scale-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libgif-dev,
 libjpeg-dev,
 libpng-dev,
 libtest-nowarnings-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://metacpan.org/release/Image-Scale
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-scale-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-scale-perl

Package: libimage-scale-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: fast, high-quality fixed-point image resizing module
 Image::Scale implements several resizing algorithms with a focus on low
 overhead, speed and minimal features. Algorithms available are:
 .
 GD's copyResampled (floating-point)
 .
 GD's copyResampled fixed-point (useful on embedded devices/NAS devices)
 .
 GraphicsMagick's assortment of resize filters (floating-point)
 .
 GraphicsMagick's Triangle filter in fixed-point
 .
 Supported image formats include JPEG, GIF, PNG, and BMP for input, and JPEG
 and PNG for output.
